from flask import Flask
from flask_cors import CORS
import os
from flask import Flask, flash, request, redirect, url_for
from werkzeug.utils import secure_filename
basedir = os.path.abspath(os.path.dirname(__file__))
app = Flask(__name__)
CORS(app)
UPLOAD_FOLDER = os.path.join(basedir, 'img')

app.secret_key = 'poeticsoftware'
app.config.from_object(__name__)
app.config['SQLALCHEMY_DATABASE_URI'] = 'sqlite:///data.db'
app.config['CORS_HEADERS'] = 'Content-Type'
app.config['UPLOAD_FOLDER'] = UPLOAD_FOLDER
from app import models
from app import views
